############################
## QA Issue Template ##
############################

Please open a new issue at https://gitlab.com/gitlab-org/security-products/release/issues/new


Title:
------

QA for <%= version %>


Description:
------------


Please trigger QA on [test projects](https://gitlab.com/gitlab-org/security-products/tests) with:

```shell
./scripts/qa_trigger.rb
```

- [ ] Ensure all pipelines are successful

---

Following the changelogs for <%= version %> here are some specific points to validate:

<% projects.each do |project| %>
### <%= project.path %>
<%= project.changelog_for_version(version) %>
<% end %>

---

Please take time to go through closed Issues and merged Merge Requests to ensure every changes in <%= version %> are checked.

Here are closed issues to validate:

<% issues.each do |issue| %>
- [ ] [<%= issue.title %>](<%= issue.web_url %>)
<% end %>

Here are merged merge requests to validate:

<% merge_requests.each do |merge_request| %>
- [ ] [<%= merge_request.title %>](<%= merge_request.web_url %>)
<% end %>


/milestone %<%= version %>
/label ~"Secure"
